Subject: [AVTCORE] Draft new version: draft-ietf-avtcore-5761-update

From: Christer Holmberg <[email-masked]>
Date: Thu, 15 Sep 2016 11:07:05 +0000

Hi,

I¹ve submitted a new version (-02) of draft-ietf-avtcore-5761-update.

I¹ve added the pre-RFC5378 disclaimer.

I also had a look at Ben¹s comment whether we to include the whole updated
section. Since more than one paragraph is updated, and a new paragraph is
added, my opinion is that it¹s best to include the whole updated section.
I added some text on what is updated.

Regards,

Christer